Subject: ENA Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 08:31:45 -0700 (PDT)

My suggestions:

1)	Mountains (Jackson Hole, Aspen, Banff) are a nice respite from the Houston summer.  San Diego (or the Baja peninsula) are also nice - can combine golf, fishing and all kinds of outdoor activities.  More exotic locales could include Dominican Republic, Cabo San Lucas (5 championship courses in vicinity), Virgin Islands, Bermuda.  I'm not a big fan of Las Vegas (although there is some good golf in the area).

2)	Focus should be on (i) improving communication across business units (I'm surprised by the number of people on this e-mail that I don't know (well)) - perhaps presentations by each business unit reviewing 2000 and 1H 2001, (ii) identifying opportunities to profit from volatility in commodity and financial markets, (iii) create a "road map" strategic plan for the balance of 2001 and full year 2002.

3)	I love mountain climbing (lived in Switzerland for four years) and am happy to organize beginner course and/or expedition with trained mountaineers.  Great team building therapy.  Otherwise, I'm always up for golf, deep sea fishing, go kart racing, kayaking, skeet shooting, paint ball.

4)	Occasional off-sites are a great way to build/maintain morale and make sure everyone's on the same page regarding strategy/direction.

Call if you want to discuss in more detail.  I'm serious about organizing mountain climbing.

MLM

 -----Original Message-----
From: 	Lavorato, John  
Sent:	02 May 2001 16:29
To:	Allen, Phillip; Arnold, John; Arora, Harry; Baughman, Edward D.; Beck, Sally; Belden, Tim; Calger, Christopher; Collonges, Remi; Colwell, Wes; Davies, Derek; Davis, Mark Dana; Deffner, Joseph; Devries, Glen; Devries, Paul; Duran, W David; Foster, Chris H.; Gilbert-Smith, Doug; Gonzalez, Orlando; Haedicke, Mark; Herndon, Rogers; Jacoby, Ben; Josey, Scott; Kishkill, Joe; Kitagawa, Kyle; Lagrasta, Fred; Lavorato, John; LeDain, Eric; Luce, Laura; Martin, Thomas A.; McKay, Jonathan; Miller, Don; Miller, Michael L.; Milnthorp, Rob; Mrha, Jean; Neal, Scott; Oxley, David; Parquet, David; Perlman, Beth; Presto, Kevin; Redmond, Brian; Shively, Hunter S.; Sturm, Fletcher; Swerzbin, Mike; Thompson, C. John; Tricoli, Carl; Tycholiz, Barry; Vickers, Frank; Wiggs, Brett; Wolfe, Greg; Yzaguirre, Max; Zufferli, John
Cc:	Kitchen, Louise
Subject:	

Hello everyone.

In December we decided to kill our planned offsite due to market volatility.  Louise and I would like to get everyone together offsite, probably in late June (once Louise is back from holiday (just kidding)).  I think it's time to go have a little fun with the group driving Enron's success. 

I would like suggestions as to:

1)  Where to go.

2)  What should be the focus of the business meetings.

3)  Should we have business meetings or should we do something else (ie. climb a mountain)?  I'm not a strong bid on climbing a mountain. 

4)  And any other ideas you have.

In addition I would like to start having staff meetings about once a month.  The first one will be Friday May 11th at 2:30 p.m.  Please add this to your schedule.  I have invited everyone who has P/L responsibility.  Portland, Calgary and Toronto will have to be on Video or Phone conference.    

Regards

John